<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE widget [
<!ENTITY % widget SYSTEM "/native/fx/mail.dtd">
%widget;
<!ENTITY % package SYSTEM "/native/fx/package.dtd">
%package;
]>
<widget bar-api="native" xmlns:f="http://bar.yandex.ru/dev/functional" icon="/native/fx/mail/mail.png" name="&mail.name;" unique="true">
    <f:setting default="false" name="openMailPageOnClick" scope="widget">
        <control label="&mail.openServiceOnClick.label;" type="checkbox"/>
    </f:setting>
    <f:setting default="true" name="mailToIntegration" scope="widget">
        <control label="&mail.integration.label;" type="checkbox"/>
    </f:setting>
    <f:setting default="true" name="integrationHelperAlert" scope="widget">
        <control fx-value-type="boolean" type="custom"/>
    </f:setting>
    <f:setting default="true" name="showTextAlert" scope="widget">
        <control label="&mail.alert.text.label;" type="checkbox"/>
    </f:setting>
    <f:setting default="false" name="playSoundAlert" scope="widget">
        <control label="&mail.alert.sound.label;" type="checkbox"/>
    </f:setting>
    <f:setting name="soundURI" scope="widget">
        <control type="custom"/>
    </f:setting>
    <f:setting name="lastDate" scope="widget">
        <control type="custom"/>
    </f:setting>

    <modules>
        <module browser="firefox" file="/native/fx/mail/module.jsm"/>
    </modules>
</widget>
